# Generated by Django 3.2 on 2023-10-13 10:26

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0002_datadistrik_datakampung'),
    ]

    operations = [
        migrations.RenameField(
            model_name='datakampung',
            old_name='title',
            new_name='titles',
        ),
    ]
